Subject: Re: bug#50424: 27.2; Tab bar button mouse face not clearing entirely

From: Eli Zaretskii <[email-masked]>
Date: Sun, 12 Sep 2021 09:05:04 +0300

> Date: Sun, 12 Sep 2021 06:46:55 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked], [email-masked], [email-masked]
> 
> > Tab bar.  And the change was caused by your commit db74a93659.
> 
> Then I don't understand the two horizontally-adjacent images.  What
> are they? two separate frame?  If they are two frames, then where are
> the frame decorations?  In short, I don't understand what am I seeing
> there, and how did you get this display.

And also, when you say "buttons are not vertically aligned", what
exactly do you mean?  Not aligned with what?